目前最新版本是_3.1.9(按這裡去下載)

Apache 2.4.39
MySQL 5.7.26
Maria DB 10.3.14
PHP 5.6.40

WordPress的最新版本5.2.3無法在之前的WAMP2.5上運行,世代交替已經是趨勢..


在安裝WAMP3之前,請先依序安裝安裝Visual C++套件(按這裡去下載)
Microsoft Visual C++ 2008 SP1 Redistributable 可轉散發套件 (x86)
Microsoft Visual C++ 2008 SP1 Redistributable 可轉散發套件 (x64)
Microsoft Visual C++ 2010 SP1 Redistributable 可轉散發套件 (x86)
Microsoft Visual C++ 2010 SP1 Redistributable 可轉散發套件 (x64)
Microsoft Visual C++ 2012 SP1 Redistributable 可轉散發套件 (x86)
Microsoft Visual C++ 2012 SP1 Redistributable 可轉散發套件 (x64)
Microsoft Visual C++ 2013 SP1 Redistributable 可轉散發套件 (x86)
Microsoft Visual C++ 2014 SP1 Redistributable 可轉散發套件 (x64)
Microsoft Visual C++ 2015 SP1 Redistributable 可轉散發套件 (x86)
Microsoft Visual C++ 2015 SP1 Redistributable 可轉散發套件 (x64)

為了避免在舊版能運作的PHP在新版中產生一些無關緊重的錯誤訊息php.ini修改如下
display_errors = Off
log_errors = Off
upload_max_filesize = 2M 改成4M好了